Aktueller Hinweis: Die kursierende log4j -Sicherheitslücke betrifft die Hauptinstallation von Conwin nicht. Falls Sie eine eigene Modawi-Instanz nutzen, wenden Sie sich bitte für Unterstützung an support@conwin.de. Es besteht jedoch keine akute Bedrohung für Sie.